body {
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    background-color: #000000;
}

a, a:link, a:visited { color: #9FFF9F; text-decoration: none; }

a:hover { text-decoration: underline; }

p { margin: 0px 0px 15px; padding: 0px; text-align: justify; }

h1, h2, h3, h4, h5, h6 { color: #FFFFFF; font-weight: normal; font-family: Verdana, Geneva, sans-serif; }

.fblogo a {
    display: block;
    width: 50px;
    height: 50px;
    margin: 10px 10px;
    background: url(/web/20190406214348im_/http://orbitcoin.org/images/facebook_logo.png);
}

.fblogo a:hover {
    background: url(/web/20190406214348im_/http://orbitcoin.org/images/facebook_logo_hover.png);
}

.twlogo a {
    display: block;
    width: 50px;
    height: 50px;
    margin: 10px 10px;
    background: url(/web/20190406214348im_/http://orbitcoin.org/images/twitter_logo.png);
}

.twlogo a:hover {
    background: url(/web/20190406214348im_/http://orbitcoin.org/images/twitter_logo_hover.png);
}

/*
     FILE ARCHIVED ON 21:43:48 Apr 06, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:39:06 Jul 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 99.072 (3)
  esindex: 0.006
  captures_list: 198.616
  CDXLines.iter: 12.371 (3)
  PetaboxLoader3.datanode: 87.698 (5)
  exclusion.robots: 0.134
  exclusion.robots.policy: 0.126
  RedisCDXSource: 83.815
  PetaboxLoader3.resolve: 138.014 (3)
  load_resource: 168.658
*/